Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: appstream-generator
Upstream-Contact: Matthias Klumpp <matthias@tenstral.net>
Source: https://github.com/ximion/appstream-generator

Files: *
Copyright: 2016-2018, Matthias Klumpp <matthias@tenstral.net>
 2016, Iain Lane <iain.lane@canonical.com>
License: LGPL-3+

License: LGPL-3+
 Licensed under the GNU Lesser General Public License Version 3
 .
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU Lesser General Public License as published by
 the Free Software Foundation, either version 3 of the license, or
 (at your option) any later version.
 .
 This software is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this software.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file `/usr/share/common-licenses/LGPL-3'.

Files: src/asgen/bindings/lmdb.d
Copyright: 2011-2015, Howard Chu, Symas Corp.
License: ISC

License: ISC
 Permission to use, copy, modify, and distribute this software for any
 purpose with or without fee is hereby granted, provided that the above
 copyright notice and this permission notice appear in all copies.
 .
 THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
 WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
 MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
 ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
 WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
 ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
 OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.

Files: data/org.freedesktop.appstream.generator.metainfo.xml
Copyright: 2016-2018, Matthias Klumpp <matthias@tenstral.net>
License: FSFAP
 Copying and distribution of this file, with or without modification, are
 permitted in any medium without royalty provided the copyright notice and
 this notice are preserved. This file is offered as-is, without any warranty.
